@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 500px) and (max-width: 767px) {
  .slider_img span {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .slider_img span {
    font-size: 16px;
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

@media (max-width: 1200px) {
  .column,
  .column_inner {
    flex: 33.33%;
    flex-wrap: wrap;
    max-width: 33.33%;
  }
  .main-nav a {
    padding: 0 7px;
  }
}

/********xs-start********/
@media screen and (max-width: 767px) {
  .banner_slider img {
    height: 28vh;
  }
  .social_link_fxd img {
    width: 22px;
  }
  .inner_section_banner,
  .inner_section_banner,
  .kharepatan_banner,
  .residential_ID_banner,
  .residential_IM_banner,
  .residential_IMU_banner,
  .residential_IV_banner,
  .residential_IT_banner,
  .residential_CI_banner,
  .weekend_bungalow_banner,
  .weekend_bungalow_VP_banner,
  .weekend_house_banner,
  .vastu_section_banner,
  .inr_bnr,
  .inner_banner {
    padding: 60px 0 50px;
    background-size: 100% 100%;
  }
  .about-img {
    padding-bottom: 20px;
  }
  .inner_banner_dtl h1,
  .inr_bnr_dtl h1 {
    font-size: 25px;
  }
  .about,
  .hm_projects {
    padding: 40px 0 20px 0;
  }
  .about-dtl h4,
  .contact_form h4 {
    font-size: 21px;
  }
  #footer_section {
    padding: 25px 0 10px 0;
  }
  .vastu_hed h3 {
    font-size: 22px;
  }
  .vastu_bx_mg span {
    font-size: 16px;
  }
  .hm_app_list .first_lst li {
    width: 46%;
    margin-bottom: 10px;
    margin-right: 4%;
  }
  .hm_app_list .first_lst li .app_bx_overlay {
    padding: 40px 5px 0;
  }
  .hm_app_list .first_lst li .app_bx_overlay h5 {
    font-size: 15px;
    padding-top: 8%;
  }
  .address p {
    font-size: 10px;
  }
  .email_number span a {
    font-size: 10px;
  }
  .fixed-top {
    padding: 15px 5px;
  }
  .location_banner {
    height: 90vh;
  }
  .location_banner_heading {
    padding-top: 70px;
  }
  .location_banner_heading h1 {
    font-size: 25px;
    letter-spacing: 1px;
    line-height: 28px;
    text-align: center;
    padding-bottom: 10px;
  }
  .location_banner_heading span {
    padding-bottom: 0px;
    font-size: 15px;
    text-align: center;
    display: block;
  }
  .banner_form {
    margin-top: 30px;
    border-radius: 15px;
    padding: 20px;
    margin-left: 0px;
  }
  .banner_form .form-group input[type="text"] {
    padding: 3px 12px;
    font-size: 13px;
    height: 40px;
    border: 1px solid rgb(141 141 141 / 35%);
  }
  .mod-label {
    font-size: 12px;
  }
  .banner_form_btn {
    font-size: 14px;
  }
  .location_section:before,
  .service_bx:before {
    display: none;
  }
  .location_section {
    padding: 40px 0 20px 0;
  }
  .banner_btm_heading h2 {
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .banner_btm_heading span {
    font-size: 15px;
    line-height: 22px;
  }
  .service_bx {
    padding: 120px 20px 50px 20px;
    width: 100%;
    display: inline-block;
    background-size: 100px 80px;
    background-position: 15px 20px;
    margin-bottom: 20px;
  }
  .service_bx_dtl h2,
  .design_heading h2 {
    letter-spacing: 1px;
    font-size: 21px;
  }
  .service_bx_dtl a {
    position: static;
    padding: 6px 30px;
    font-size: 15px;
    margin-top: 15px;
    display: inline-block;
  }
  .second_section {
    margin: 40px -15px 0 -15px;
  }
  .design_heading h4 {
    font-size: 20px;
    padding-bottom: 20px;
  }
  .work_wrapper,
  .scope_wrapper {
    height: 450px;
  }
  .work_circle_icon {
    width: 45px !important;
  }
  .architect_work_title {
    bottom: 22px;
    left: 15px;
    right: 15px;
  }
  .architect_work_title h6 {
    font-size: 18px;
    padding-bottom: 10px;
  }
  .architect_work_title span {
    font-size: 17px;
  }
  .card-header a {
    font-size: 15px;
    line-height: 22px;
  }
  .card-body {
    padding: 0 15px 15px;
  }
  .section_padding {
    padding-left: 0px;
  }
  .competition_heading h4 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .location ul li {
    width: 100%;
    margin-bottom: 0px;
  }
  .location ul li:after {
    border-left: 0px;
    border-bottom: 1px solid #fff;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    top: inherit;
  }
  .banner_btm_heading {
    padding-bottom: 30px;
  }
  .design_bx_sec {
    padding: 20px;
    min-height: 300px;
    margin-bottom: 20px;
  }
  .design_img_icon img {
    width: 100px;
    margin-bottom: 15px;
  }
  .why_section {
    padding: 15px 10px;
  }
  .architects_interior_design {
    padding: 25px 25px;
  }
  .design_heading h3 {
    font-size: 18px;
  }
  .client_section {
    padding: 25px 25px;
  }
  .line_btm:after {
    border-bottom: 1px solid rgb(255 255 255 / 50%);
  }
  .location ul li a span {
    font-size: 15px;
  }
  .why_section em {
    font-size: 45px;
  }
}

@media screen and (max-width: 480px) {
  .column,
  .column_inner {
    flex: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}
